function satdisp_list
% function satdisp_list
%
% A function that lists the display functions for SAToolbox
%
% Dr. A. I. Hanna (2007)
satdisp_dir = fileparts(which('satdisp_list'));
files = dir([satdisp_dir, filesep, '*.m']);
files = {files.name};
fprintf('-------------------------------------------\n');
fprintf('Specialized display functions for SAToolbox\n');
fprintf('-------------------------------------------\n');
for i=1:length(files)
    fprintf('\t - %s\n', files{i});
end
fprintf('-------------------------------------------\n');
fprintf('End\n');
fprintf('-------------------------------------------\n');
return